<link href="http://www.cisco.com/swa/c/cdc.css" type="text/css" rel="stylesheet">
<link href="/global/NL/radio/expo_styles.css" type="text/css" rel="stylesheet">
<link rel="Stylesheet" href="http://www.cisco.com/swa/c/sitecopy_setup_L2_intl.css" type="text/css">
body{ margin:0px}
table,td,tr,p,div{FONT: 11px/1.5 Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none}
a:link{color:#663399}
a:active{color:#663399}
a:visited{color:#663399}
.hinav_head{background-image:url(images/hinav_head.jpg); color:#FFFFFF; font-weight:bold; font-size:11px; vertical-align:bottom; padding-left:7px;}
.hinav_bg{background-image:url(images/hinav_bg.gif); height:21px;padding-left:7px;}
.subnav_bg{background-image:url(images/subnav_bg.gif);  font-weight:bold; FONT-SIZE:11px;height:21px; padding-left:7px;}

.topnav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none; padding-left:7px;
}

.gr_top{background-image:url(images/gr_top.gif); background-repeat:repeat-x}
.nav-secondary{padding:10px}
#leftnav a{color:#343434; text-decoration:none}
.table_r_l_brd{border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; padding-left:1px; padding-right:1px}
.table_l_brd{border-left:1px solid #CCCCCC; padding-left:1px; padding-right:1px}
.table_r_brd{border-left:1px solid #CCCCCC; padding-right:1px; padding-right:1px}
.table_t_brd{border-top:1px solid #CCCCCC;}
.welcome {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2E2E2E; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.headbox {
	padding: 5px;}
#spotlightbox{background-color:#eeeeee}
.spotlightxt {
FONT: bold 11px/1.5 Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none
}
.description {
FONT: 11px/1.5 Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none}
.spotlightlinks{padding-left:7px; line-height:17px}
.sponsers_title{font-size:11px; font-weight:bold; color:#ffffff}
.footertext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.footerlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}